{
	"name": "form/nc/erp-sync/moloni/save/company-customer.json",
	"save": [
		{
			"record_type": "customer",
			"table": "company"
		}
	],
	"parameter": {
		"access_token": "",
		"show_sql": false
	},
	"organization_id": "moloni",
	"call_url": "customers/insert/?json=true&human_errors=true&access_token={{access_token}}",
	"call_update_url": "customers/update/?json=true&human_errors=true&access_token={{access_token}}",
	"default_value": {
		"company": {
			"code": [
				{
					"function": "if",
					"parameter": ["www", "<>", ""],
					"then": [
						{
							"function": "concatWith",
							"parameter": ["", "http://", "www"],
							"result": "co.www",
							"info": "Moloni does not allow url that do not start with http:// or https://, but it allows empty string"
						}
					]
				}
			]
		}
	}
}
